PowerHA for AIX

Expand all | Collapse all

Need to upgrade OS and POWERHA on AIX server running with 5.3 on power 5 hardware

  • 1.  Need to upgrade OS and POWERHA on AIX server running with 5.3 on power 5 hardware

    Posted 30 days ago
    Edited by VISPL UNIX 30 days ago


  • 2.  RE: Need to upgrade OS and POWERHA on AIX server running with 5.3 on power 5 hardware

    Posted 28 days ago
    PowerHA 6 and 7.1 are unsupported.  Go to PHA 7.2.5 (or 7.2.6 in Jan.)

    Kevin R. Gee